<?php

return [

    'dashboard' => 'لوحة التحكم',
    'toTop' => 'إلى الأعلى',
    'AllRightsReserved' => 'جميع الحقوق محفوظة',
    'moreDetails' => 'مزيد من التفاصيل',
    'viewMore' => 'مشاهدة المزيد',
    'readMore' => ' إقرأ المزيد ',
    'downloadAttach' => 'تحمل المرفقات',
    'contactDetails' => 'بيانات الإتصال',
    'callUs' => 'اتصل الآن',
    'callFax' => 'الفاكس',
    'callMobile' => 'الجوال',
    'callPhone' => 'الهاتف',
    'callTimes' => 'أوقات العمل',
    'address' => 'العنوان',
    'name' => 'الإسم',
    'hit' => 'متوفر',
    'January' => 'يناير',
    'February' => 'فبراير',
    'March' => 'مارس',
    'April' => 'إبرايل',
    'May' => 'مايو',
    'June' => 'يونيو',
    'July' => 'يوليو',
    'August' => 'اغسطس',
    'September' => 'سبتمير',
    'October' => 'اكتوبر',
    'November' => 'نوفمبر',
    'December' => 'ديسمبر',


    'orange' => 'orange',
    'Lemon' => 'Lemon',
    'Mandarin' => 'Mandarin',
    'Garnet' => 'Garnet',
    'Grapes' => 'Grapes',
    'Peach' => 'Peach',
    'Nectarine' => 'Nectarine',
    'Apricot' => 'Apricot',
    'Mango' => 'Mango',
    'Melon' => 'Melon',
    'Watermelon' => 'Watermelon',
    'Strawberry' => 'Strawberry',
    'Onion' => 'Onion',
    'Cherry_tomato' => 'Cherry tomato',
    'Tomatoes' => 'Tomatoes',
    'Potatos' => 'Potatos',
    'Iceberg' => 'Iceberg',
    'Artichoke' => 'Artichoke',
    'Cauliflower' => 'Cauliflower',
    'Broccoli' => 'Broccoli',
    'Bulgarian_pepper' => 'Bulgarian pepper',



    'Fruit' => 'الفواكه',
    'Berries' => 'التوت',
    'home' => 'الرئيسيه',
    'About_Us' => 'من نحن',
    'Contact_Us' => 'اتصل بنا ',

    'Vegetables' => 'الخضروات ',
    'email' => 'البريد الإلكتروني',
    'phone' => 'رقم الهاتف',
    'latestNews' => 'جديد الأخبار',
    'ourGallery' => 'معرض الصور',
    'subscribeToOurNewsletter' => 'اشترك في  النشرة البريدية',
    'subscribeToOurNewsletterDone' => 'لقد اشتركت بنجاح',
    'subscribeToOurNewsletterError' => 'أنت بالفعل مشترك معنا',
    'newsletter' => 'النشرة البريدية',
    'subscribe' => 'اشترك',
    'yourEmail' => 'بريدك الإلكتروني',
    'yourName' => 'إسمك',
    'enterYourName' => 'برجاء كتابة إسمك',
    'enterYourEmail' => 'برجاء كتابة بريدك الإلكتروني',
    'enterYourPhone' => 'برجاء كتابة رقم هاتفك ',
    'enterYourSubject' => 'برجاء كتابة عنوان لرسالتك',
    'enterYourMessage' => 'برجاء كتابة تفاصيل الرسالة',
    'youMessageSent' => 'تم إرسال رسالتكم بنجاح، وسنقوم بالتواصل معكم في أقرب وقت ممكن. نشكركم لمراسلتنا!',
    'youMessageNotSent' => 'خطأ: برجاء إعادة المحاولة',
    'subject' => 'عنوان الرسالة',
    'message' => 'تفاصيل الرسالة',
    'sendMessage' => 'ارسال الرسالة',
    'workingHours' => 'أوقات العمل',
    'categories' => 'التصنيفات',
    'noData' => 'لا يوجد أية بيانات هنا حتى الآن',
    'mostViewed' => 'الأكثر مشاهدة',
    'share' => 'نشر',
    'locationMap' => 'خريطة الموقع',
    'comments' => 'التعليقات',
    'comment' => 'التعليق',
    'enterYourComment' => 'برجاء كتابة التعليق',
    'sendComment' => 'ارسال التعليق',
    'youCommentSent' => 'تم إضافة التعليق بنجاح',
    'newComment' => 'إضافة تعليق جديد',
    'refresh' => 'تحديث',
    'getInTouch' => 'يمكنك مراسلتنا عن طريق تعبئة النموذج التالي',
    'homeContents1Title' => 'أحدث المقالات',
    'homeContents1desc' => 'احدث المقالات الجديدة والمميزة التي أضيفت في المدونة',
    'homeContents2Title' => 'أعمالنا الحالية',
    'homeContents2desc' => 'مجموعة من أحدث أعمالنا، يمكنك تصفح المزيد',
    'search' => 'بحث عن...',
    'visits' => 'الزيارات',
    'orderForm' => 'نموذج الطلب',
    'quantity' => 'الكمية',
    'yourQuantity' => 'برجاء إضافة الكمية المطلوبة',
    'notes' => 'ملاحظات',
    'sendOrder' => 'ارسال الطلب',
    'youOrderSent' => 'تم إرسال الطلب بنجاح، وسنقوم بالتواصل معكم في أقرب وقت ممكن.',

    'partners' => 'عملائنا',
    'partnersMsg' => 'عملاء وشركات متميزة طويلة الأمد مع رواد الشركات المحلية والعالمية',
];

?>
